Subject: RE: Submitting IETF draft

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 14 Jul 1999 06:13:59 -0400

PILC is not focused only on link-layer protocols - our time seems about
equally divided between describing problems with specific link-layer
characteristics and describing mitigations for those problems, which may be
at the link layer, the transport layer, or the application layer (so far).

So yes, we would be interested in seeing what you have proposed.

The best way to submit it would be as an individual Internet-Draft (send it
to mailto:[email-masked]), and then send an e-mail to PILC when it
is placed in the Internet-Draft repositories. The best summary of how to do
this is at http://www.ietf.org/ietf/1id-guidelines.txt.

Spencer

> -----Original Message-----
> From:	Peng Fei [SMTP:[email-masked]]
> Sent:	Wednesday, July 14, 1999 3:32 AM
> To:	[email-masked]
> Subject:	Submitting IETF draft
> 
> Hi, 
> 
> 
> I have an idea to improve TCP performance across imperfect links. Since
> the main reason to 
> impact TCP performance over wireless links is the unnecessary window
> reduction by packet 
> losses irrelevant to congestion, so instead of directly sort to link
> layer, I propose a simple 
> and effective way to solve this problem at transport layer. I hope this
> would make some 
> contribution to your discussion. I am not sure if your insterst only
> concerns link layer. And 
> how can I submit it, the procedure? I have written the paper according to
> the format of IETF 
> draft.
> 
> 
> 
> Best Regards 
> 
> 
> 
> Fei
>